/*
Theme Name:     GPS
Description:    Groupement des professions de services
Author:         AXV
Template:       colormag-pro

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/*
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400&display=swap');
body, p, h1,h2,h3,h4,h5,h6{
	font-family: 'Montserrat', sans-serif;
}
*/
.cm-primary-nav{
border-top-width: 0px !important;
}
.cm-content{
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}
.wp-block-social-links.aligncenter.is-layout-flex,
.wp-block-social-links.alignright.has-small-icon-size.is-layout-flex{
	gap: 14px !important;
}
.cat-links a{
	border-radius: 3px;
color: #ffffff;
font-size: 12px;
padding: 3px 10px;
display: inline-block;
line-height: 1.37;
}
.cat-links a:hover{
	color:#fff;
}
/*.cm-primary-nav a:hover,
.cm-primary-nav ul li:hover,
.cm-primary-nav ul li:hover > a,
.cm-primary-nav ul li.focus > a{
  color: rgb(107,31,124) !important;
  background-color: #dddddd !important;
}

.cm-primary-nav ul.sub-menu li:hover{
background-color: rgb(107,31,124) !important;
}

.cm-primary-nav ul li.current-menu-item a,
.cm-primary-nav ul li.current-menu-ancestor a{
	background-color: #dddddd !important;
}
.cm-primary-nav li.menu-item-has-children:hover > a::after,
.cm-primary-nav li.menu-item-has-children > a::after {
  color: rgb(107,31,124) !important;
}*/
.cm-primary-nav ul li ul li a{
	color: rgb(107,31,124) !important;
}
.cm-primary-nav ul li ul li a:hover,
.cm-primary-nav ul li.current-menu-item,
.cm-primary-nav ul li.current_page_item a,
.cm-primary-nav ul li ul li.current-menu-item,
.cm-primary-nav ul li ul li.current-menu-item a,
.cm-primary-nav ul li ul li:hover > a {
  color: #ffffff !important;
}
/*.cm-primary-nav ul li ul li a:hover, 
.cm-primary-nav ul li ul li:hover > a {
  color: #ffffff !important;
  background-color: rgb(107,31,124) !important;
}
.cm-primary-nav .sub-menu, 
.cm-primary-nav .children {
    background-color: #dddddd !important;
}*/
.cm-mobile-nav li {
  position: relative;
  background-color: #ddd !important;
  border-top: 1px solid #6b1f7c !important;
}
.cm-mobile-nav a{
	color: #6b1f7c !important;
}
.cm-mobile-nav .current-menu-item > a, .cm-mobile-nav .current_page_item > a{
	color: #fff !important;
}
/*
.cm-sub-toggle .fa{
	font-size: 25px !important;
	color: #6b1f7c !important;
}
.cm-header .cm-mobile-nav li:hover i {
  color: #ffffff !important;
}
.cm-mobile-nav li a:hover,
.cm-header .cm-mobile-nav li:hover > a{
	color: #ffffff !important;
}*/
/*.front-page-top-section.clearfix,
#content section#colormag_featured_posts_widget-2,
#content section#block-14,
#content section#block-69,
#content section#block-68,
#content section#block-12,
#content section#block-67{
	display: none;
}*/
.cm-front-page-top-section,
#cm-content section#colormag_featured_posts_widget-2,
#cm-content section#block-14,
#cm-content section#block-69,
#cm-content section#block-68,
#cm-content section#block-12,
#cm-content section#block-67{
	display: none;
}
.widget a::before{
	background-color: transparent !important;
}
.widget .block-title{
	color: rgb(107,31,124) !important;
	margin-bottom: 0px !important;
	border-bottom: 0px solid rgb(107,31,124) !important;
}
.widget .block-title h2,
.widget .wp-block-heading {
	padding: 0 !important;
	color: rgb(107,31,124) !important;
	background-color: transparent !important;
}
.cm-footer .widget ul li{
	padding: 5px 0 !important;
	line-height: 1.4;
	font-weight: 500 !important;
	border-bottom: 0px solid #7d3687 !important;
}
.cm-footer .wp-social-link a {
  padding: 0 5px !important;
}
#block-31 p{
	line-height: 1.4 !important;
}
.cm-posts .post{
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.24) !important;
}
.main-content-section.clearfix{
	padding-top:0 !important;
}
.adh-organization .adherentNom{
 display: none;
}

.adh-organization .adherentLogo{
  width: 75px;
  height: 75px;
  border: 1px #aaa solid;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  padding: 0 2px;
}
.adh-organization .adherentLogo img{
  margin-bottom: 0px;
}

.one-adh-organization .adherentNom{
 text-align: center;
}
.customer-logos {
  background-color: #111;
}
/* Slider */
.slick-slide {
    margin: 0px 20px;
}
.slick-slide img {
    /*width: 100%;*/
	margin: 0 auto;
}
.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}
.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/* Counter ex: <p><span class="Count">80</span><span class="Count-sign">%</span></p> */
.Count, .Count-sign{
	font-size: 60px;
    color: #7d3687 !important;
    text-align: center;
    line-height: 72px;
    font-weight: 500;
}

/*Example*/
.post.type-post.status-publish.format-standard div.featured-image{
	display: none;
}
blockquote p::before, .wp-block-quote p::before, .wp-block-quote.is-style-large p::before, .wp-block-quote.has-text-align-right p::before {
	content: "";
}
.section-press-feed.exclude-first-child li:first-child{
	display: none;
}
/*.section-press-feed .wp-block-latest-posts__featured-image.aligncenter {
  margin-bottom: 1em;
  text-align: center;
  background: #d3d3d3 !important;
  overflow: hidden;
}*/
.cm-layout-1-style-1 .cm-post-content{
	padding-top: 0px !important;
}
.section-news-feed .wppsac-post-image-bg,
.cm-featured-image{
	display: flex;
  justify-content: center;
  align-items: center;
	padding: 5px;
	min-height: 180px;
	max-height: 180px;
	margin: 0;
	border: 1px solid #b4b4b4;
	overflow: hidden;

}
.section-press-feed li:first-child .wp-block-latest-posts__featured-image{
	display: flex;
  justify-content: center;
  align-items: center;
	padding: 5px;
	min-height: 180px;
	max-height: 180px;
	margin: 0;
	border: 1px solid #b4b4b4;
	overflow: hidden;
}
.section-press-feed.exclude-first-child li{
	margin-bottom: 1rem;
}
.section-news-feed .wppsac-post-image,
.attachment-colormag-featured-image .size-colormag-featured-image .wp-post-image{
	/*border: 1px solid #d3d3d3;*/
	display: block;
	position: relative;
	/*width: 100%;*/
	height: auto;
	margin: auto;
	max-height: 170px;
}
.section-press-feed .wp-block-latest-posts__featured-image img,
.cm-featured-image img{
	/*border: 1px solid #d3d3d3;*/
	display: block;
	position: relative;
	/*width: 100%;*/
	height: auto;
	margin: auto;
	max-height: 170px;
	margin-bottom: 0 !important;
}

.section-news-feed .wppsac-post-slider h2.wppsac-post-title a, 
.section-news-feed .wppsac-post-carousel h2.wppsac-post-title a,
.section-press-feed .wp-block-latest-posts__post-title,
.section-news-feed .wp-block-latest-posts__post-title {
  line-height: 26px;
  font-size: 16px;
  color: #444;
  font-weight: 600;
  text-align: justify;
}
.section-press-feed .wp-block-latest-posts__post-date::before,
.section-news-feed .wp-block-latest-posts__post-date::before,
.section-news-feed .wppsac-post-date::before{
  font-family: "Font Awesome 5 Free";
  font-weight: 500;
  content: "\f133";
  margin-right: 5px;
}
.post-1944 ul.wp-block-latest-posts.section-publication.wp-block-latest-posts__list li > a{
	display:none;
}
.post-1944 ul.wp-block-latest-posts.section-publication.wp-block-latest-posts__list li::before{
	content: "";
}
.post-1944 ul.wp-block-latest-posts__list.section-publication.wp-block-latest-posts__list li div:first-child{
	border-top: 0px;
	padding: 0px;
}
.post-1944 h3.widget-title{
	border-bottom: 0px !important;
}
.post-1944 .slick-prev.slick-arrow,
.post-1944 .slick-next.slick-arrow {
  background-color: #6b1f7c;
  border-radius: 3px;
	opacity: 0.7;
}
.post-1944 .slick-prev.slick-arrow:hover,
.post-1944 .slick-next.slick-arrow:hover{
  opacity: 1;
}
.post-1944 ul.wppsac-post-categories-list li > a {
	border-radius: 3px;
color: #fff;
font-size: 12px;
text-transform: none;
padding: 3px 10px;
  background: #6b1f7c !important;
}
.post-1944 ul.wppsac-post-categories-list li:first-child > a {
	
  background: #e95c0f !important;
}
.post-1944 ul.wppsac-post-categories-list li > a:hover {
  background: initial;
  border-color: initial;
  color: #fff !important;
}
.post-1944 header{
	display: none;
}
.post-1944 h1,
.post-1944 h2,
.post-1944 h3,
.post-1944 h4,
.post-1944 h5,
.post-1944 h6,
.section-news-feed .wppsac-post-carousel h2.wppsac-post-title a{
	font-weight: 300 !important;
}
.post-1944 h3{
	font-size: 18px !important;
}
.post-1944 .wp-block-separator.has-text-color.has-alpha-channel-opacity.has-background.is-style-wide{
margin: 1rem -0.5rem !important;
}
.widget-section-publication .post{
	border-radius: 0px !important;
}